Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 02:49:17 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, I just claimed my order today in Centerpoint Marina Mall Abu dhabi. All dress are good except for the 2 pieces, 1 dress cannot fit for me, and the other as well. 

I wouldl like to return these dresses, and i will exchange those items.  if that its ok? How is the process for this?

I appriciate your help.

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2366934